Subject: Last Call: 'Real-time Application Quality of Service Monitoring (RAQMON) Framework' to Proposed Standard

From: The IESG <[email-masked]>
Date: Mon, 30 Jan 2006 16:48:21 -0500

The IESG has received a request from the Remote Network Monitoring WG to 
consider the following documents:

- 'Real-time Application Quality of Service Monitoring (RAQMON) MIB '
   <draft-ietf-rmonmib-raqmon-mib-11.txt> as a Proposed Standard
- 'Real-time Application Quality of Service Monitoring (RAQMON) Framework '
   <draft-ietf-rmonmib-raqmon-framework-14.txt> as a Proposed Standard
- 'Transport Mappings for Real-time Application Quality of Service Monitoring 
   (RAQMON) Protocol Data Unit (PDU) '
   <draft-ietf-rmonmib-raqmon-pdu-12.txt> as a Proposed Standard

   There is a potential overlap between the RAQMON protocol and
   the IPFIX and/or RTCP-XR work, but there are enough differences
   in applicability and complexity that this should not be
   a significant issue.  RAQMON is an extensible, distributed,
   SNMP-based monitoring system, integrated with the RMON
   family of MIB modules.  As such, it is intended to be applicable
   to many different types of protocols, that may run concurrently.  
   If a specialized protocol for VoIP monitoring is desired, then 
   RTCP-XR should probably be used instead.  If SNMP and/or 
   RMON integration are not desired, then IPFIX would be a
   suitable choice.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by 2006-02-13.

The files can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-rmonmib-raqmon-mib-11.txt
http://www.ietf.org/internet-drafts/draft-ietf-rmonmib-raqmon-framework-14.txt
http://www.ietf.org/internet-drafts/draft-ietf-rmonmib-raqmon-pdu-12.txt

_______________________________________________
IETF-Announce mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf-announce